.footer-section {
    background: #f8f8f8;
    padding: 60px 0 20px;

}

.footer-container {
    max-width: 1200px;
    margin: auto;
    padding: 0 20px;
}

.footer-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
}

.footer-col {
    font-size: 14px;
}


.footer-title {
    font-weight: 600;
    margin-bottom: 7px;
}

.footer-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-list li {
    margin-bottom: 8px;
}

.footer-list a {
    text-decoration: none;
    color: #444;
}

.footer-list a:hover {
    color: #000;
}

.contact-item {
    display: flex;
    gap: 10px;
    margin-bottom: 10px;
    color: #444;
    align-items: baseline;
}

.contact-item a {
    color: inherit;
    text-decoration: none;
}

.contact-item p {
    margin: 0;
}

.footer-bottom {
    border-top: 1px solid #ddd;
    text-align: center;
    margin-top: 30px;
    padding-top: 15px;
    font-size: 14px;
}

/* TABLET */

/* MOBILE */
@media (max-width: 576px) {
    .footer-grid {
        grid-template-columns: 1fr 1fr;
        
    }

}
